Merge pull request #3 from mt-site front-page...
Merge pull request #3 from mt-site front-page Remove "Community" page link and replace MTVN ad.

File last commit:

6c602be266b6
b3f392803e49 merge
Show More
main.css
181 lines | 2.8 KiB | text/css | LassoCssLexer
/* Set basic element styles */
img { border:none }
a {
text-decoration: none;
color: #f60;
}
a:visited { color:#ececa3; }
a:hover { color:#eb5252; }
body {
position: relative; /* Make IE not hate positioned elements */
margin: auto;
padding: 14px;
background-color: #4c565e;
font-size: 0.8em;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* Set default widths for page boxes */
body div {
position: relative;
margin: auto;
width: 700px;
}
body div div { width:auto }
/* Make the headers look nice */
h1 { margin:0px }
h2 {
text-align: left;
color: #f6b33d;
}
/* Create special elements and classes */
h2, .blackbar {
height: 18px; /* Take that, old gecko! */
margin: 0px;
padding: 0px 1ex;
overflow: hidden;
background-color: black;
font-size: 16px;
font-weight: 150;
font-family: monospace;
letter-spacing: 0.5ex;
}
h2 span, .blackbar span {
display: block;
width: 100%;
height: 100%;
}
.clearer { clear:both }
br.clearer { line-height:0px }
.leftcol { float:left }
.rightcol { float:right }
.nl {
margin: 0px;
padding: 0px;
background-color: black;
text-align: center;
list-style-type: none;
}
.nl li {
display: inline;
margin: 0px;
padding: 0em 0.5ex;
color: #B7BFC7;
}
.nl a { color:#b7bfc7; text-decoration:none }
.nl a:link, .nl a:visited { color:#b7bfc7 }
.nl a:hover { color:#eb5252 }
.content {
margin-top: 1em;
margin-bottom: 1em;
background-color: black;
color: #b7bfc7;
}
.content div {
/* Satisfy internal floated elements */
overflow: hidden;
height: 100%;
border: solid 5px black;
background-color: #23272b;
padding: 5px;
}
.content .clearer {
border: none;
padding: 0px;
}
/* Correct a word wrapping bug in the ad bar */
#adbar {
position: relative;
height: 90px;
text-align: center;
font-size: 1px;
letter-spacing: 500px;
}
#adbar #megagear-ad {
position: absolute;
top: 14px;
left: 0px;
}
#adbar #kickstarter-ad {
position: absolute;
top: 14px;
left: 115px;
}
#adbar #cologuys-ad {
position: absolute;
top: 14px;
right: 0px;
}
#adbar .glowwrap {
position: absolute;
display: block;
top: 0px;
left: 50%;
width: 468px;
margin-left: -246px;
background-image:url(parts/banner_bg.gif);
padding: 14px 12px;
}
/* Style the top banner */
#banner {
background-color: black;
text-align: center;
}
#banner h2 {
color: #b7bfc7;
font-family: monospace;
}
#banner .nl {
padding-bottom: 5px;
padding-top: 5px;
}
/* Style the footer */
#credits {
background-color: #757b81;
color: #e4e4d6;
padding-bottom: 0.5ex;
margin-top: 1em;
}
#credits p {
margin: 0px;
text-align: center;
padding: 0.5ex;
font-family: Arial, helvetica, sans-serif;
font-size: x-small;
}
/* Overload header texts */
#banner .blackbar span { background: url(parts/mt3-bar-comic.gif) no-repeat }
#credits h2 span { background: url(parts/mt-blk_bar-credits.png) no-repeat }